using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

namespace Siger.Middlelayer.Repository.Request
{
    public class RequestSetWorkingMachine
    {
        [Required(ErrorMessage = "SectionIsEmpty")]
        public string section_id { get; set; }

        [Required(ErrorMessage = "WorkingGroupIsEmpty")]
        public string workgroup_id { get; set; }

        [Required(ErrorMessage = "UserIsEmpty")]
        public string user_mids { get; set; }

        [Required(ErrorMessage = "MachineIsEmpty")]
        public string machine_ids { get; set; }
    }
}
